RubyGems Navigation menu

dm-lucene-adapter 0.1.2-java

datamapper adapter for search index lucene from apache

Versions:

  1. 0.1.2 - January 27, 2010 java (11.5 KB)
  2. 0.1.1 - December 28, 2009 java (11.5 KB)
  3. 0.1.0 - November 27, 2009 java (14 KB)

Authors:

  • Kristian Meier

Owners:

B05d3cbc64b0031a24c2887fb6ddc173

Total downloads 4,423

For this version 1,523

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-lucene-adapter', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install dm-lucene-adapter = Copy to clipboard Copied!

Links: